@charset "utf-8";
/*------------------------------------------------------------
	index.html
------------------------------------------------------------*/
.pageTitle {
	background: url(../img/risk/page_title_bg.jpg) no-repeat center top;
}

#conts p {
	margin: -4px 20px 28px 16px;
	line-height: 1.7;
}

#conts p span {
	display: block;
}

#conts .textP {
	margin-bottom: 70px;
}

#conts .inner {
	margin: 0 35px 65px 15px;
}

#conts .inner .photoBox {
	padding-top: 35px;
	float: right;
}

#conts .inner .photoBox .spImg {
	display: none;
}

#conts .inner .textBox p {
	margin: 0 0 25px;
}

#conts .inner01 .photoBox {
	padding: 0;
}

@media all and (min-width: 0) and (max-width: 736px) {
	.pageTitle {
		background: url(../img/risk/sp_page_title_bg.jpg) no-repeat left top;
		background-size: 100% 100%;
	}
	
	.pageTitle h2 img {
		width: 168px;
	}
	
	#conts p {
		margin: 0 3px 18px;
		line-height: 1.55;
		font-size: 12px;
	}
	
	#conts p span {
		display: inline;
	}
	
	#conts p .textSpan {
		margin-bottom: 18px;
	}
	
	#conts .textP {
		margin-bottom: 36px;
	}
	
	#conts .headLine03 {
		margin-bottom: 30px;
	}
	
	#conts .h4Ttl {
		margin-bottom: 22px;
	}
	
	#conts .inner {
		margin: 0 0 37px;
	}
	
	#conts .inner01 {
		margin-bottom: 37px;
	}
	
	#conts .inner .photoBox {
		padding: 0;
		margin: 0 auto 23px;
		width: 45%;
		float: none;
	}
	
	#conts .inner .photoBox .spImg {
		display: block;
	}
	
	#conts .inner .photoBox .pcImg {
		display: none;
	}
	
	#conts .inner .photoBox img {
		width: 100%;
	}
	
	#conts .inner .textBox p {
		margin-bottom: 18px;
	}
	
	#conts .inner01 .photoBox {
		margin-bottom: 26px;
		padding-left: 20px;
		width: 60%;
	}
}